Support » Plugin: PDF Thumbnails Support Test » Failed to activate

  • MauriceB

    (@mauriceb)


    Failed to activate

    Parse error: syntax error, unexpected ‘[‘ in C:\Users\Maurice\Instant WordPress\InstantWP_4.5\iwpserver\htdocs\wordpress\wp-content\plugins\pdf-thumbnails-support-test\src\PdfThumbnailsTest\Admin\Admin.php on line 7

    No support response.

    • This topic was modified 4 years ago by MauriceB.
Viewing 1 replies (of 1 total)
  • Plugin Author eclev91

    (@eclev91)

    Hey!

    Oddly enough, I didn’t get pinged that you had left this here, so I’m really sorry you didn’t get a response more promptly.

    That error is caused by using PHP < 5.4 on your server. Such versions haven’t been officially supported since 2014 by the PHP community.

    While WordPress core is content to cater to insecure and unsupported versions of PHP, I am not. You should talk to your host about upgrading the version being used!

    Once again, so sorry about the slow response. If you get that figured out and the plugin does its job, I’d appreciate a revision to your review. Thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘Failed to activate’ is closed to new replies.